Bug 541709 - [abrt] crash detected in nautilus-2.28.1-4.fc12
[abrt] crash detected in nautilus-2.28.1-4.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:f48cb8010ec289ec6b3fc2ca70a...
:
: 542024 542661 543042 543903 544118 544408 544568 546741 546889 546957 547097 550180 552400 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-26 14:33 EST by Juankof
Modified: 2015-03-03 17:41 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:44:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (13.18 KB, text/plain)
2009-11-26 14:33 EST, Juankof
no flags Details

  None (edit)
Description Juankof 2009-11-26 14:33:11 EST
abrt detected a crash.

Attached file: backtrace
cmdline: nautilus
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.31.5-127.fc12.i686.PAE
package: nautilus-2.28.1-4.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Juankof 2009-11-26 14:33:13 EST
Created attachment 374057 [details]
File: backtrace
Comment 2 Tomáš Bžatek 2009-12-02 12:26:15 EST
I'm really interested in this crash, can you please describe how you managed Nautilus to crash? This release includes a fix triggering the same issue, but is obviously not complete. 

Do you use spatial or browser mode? Icon view, list view or compact mode?
Comment 3 Matthias Clasen 2009-12-13 19:53:14 EST
*** Bug 542024 has been marked as a duplicate of this bug. ***
Comment 4 Matthias Clasen 2009-12-13 19:53:26 EST
*** Bug 542661 has been marked as a duplicate of this bug. ***
Comment 5 Matthias Clasen 2009-12-13 19:54:03 EST
*** Bug 543042 has been marked as a duplicate of this bug. ***
Comment 6 Matthias Clasen 2009-12-13 19:54:23 EST
*** Bug 543903 has been marked as a duplicate of this bug. ***
Comment 7 Matthias Clasen 2009-12-13 19:54:46 EST
*** Bug 544118 has been marked as a duplicate of this bug. ***
Comment 8 Matthias Clasen 2009-12-13 19:55:00 EST
*** Bug 544408 has been marked as a duplicate of this bug. ***
Comment 9 Matthias Clasen 2009-12-13 19:55:18 EST
*** Bug 544568 has been marked as a duplicate of this bug. ***
Comment 10 Matthias Clasen 2009-12-13 19:55:45 EST
*** Bug 546741 has been marked as a duplicate of this bug. ***
Comment 11 Matthias Clasen 2009-12-13 19:56:12 EST
*** Bug 546889 has been marked as a duplicate of this bug. ***
Comment 12 Matthias Clasen 2009-12-13 19:56:31 EST
*** Bug 546957 has been marked as a duplicate of this bug. ***
Comment 13 Matthias Clasen 2009-12-13 19:56:44 EST
*** Bug 547097 has been marked as a duplicate of this bug. ***
Comment 14 Hernán Schmidt 2009-12-14 12:14:46 EST
>> Do you use spatial or browser mode? Icon view, list view or compact mode?

Browser mode, Icon view.

As I said in my bug (which has been marked as a dup of this one), I just double-clicked on a directory, and Nautilus crashed.
Comment 15 Karel Klíč 2010-02-24 12:04:17 EST
*** Bug 550180 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-02-24 12:04:22 EST
*** Bug 552400 has been marked as a duplicate of this bug. ***
Comment 17 Bug Zapper 2010-11-04 01:13:59 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Bug Zapper 2010-12-03 21:44:03 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.